/* RESPONSIVE MEDIA QUERIES © Eborn Interactive */


/* Screen Widths

Tablet Portrait - 768px
Tablet Landscape - 1024px

iPhone 3,4,5 - 320px


/* iOS Specific
================================================== */

@supports (-webkit-overflow-scrolling: touch) {
	
  /* CSS specific to iOS devices */ 

}

/* ================================================ */

/* Other than iOS specific
================================================== */

@supports not (-webkit-overflow-scrolling: touch) {
	
  /* CSS for other than iOS devices */ 
  
}

/* ================================================ */


/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 900px) {


		.columns {
			flex-direction: column-reverse;
		}

		.columns .col {
			flex-direction: column;
			width: 100%;
			padding:0 !important;
		}
		
		.columns .col.text {
			margin-bottom:0px;
		}
		
		
		.reverse .columns .col:nth-child(2) {
			margin-bottom:0px;
		}
		
		.col.image.stretch img {
			height: auto;
		}
		
		.text-image-block .columns {
			flex-direction: column-reverse;
		}

		.text-image-block.reverse .columns {
		    flex-direction: column-reverse;
		}
		
		.text-image-block .col.text h2:first-child {
		    margin-top: 40px !important;
		}
		


	}

/* ================================================ */


/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 840px) {


		.heroblock img {
			width: 100%;
			height: 100%;
			object-fit:cover;
			position: absolute;
		}


	}

/* ================================================ */


/* Responsive Width Section (Mobile Phone)
================================================== */

	@media only screen and (max-width: 580px) {


		.headerblock .inner-content {
		    padding: 8px 0 10px 0;
		}
		
		.heroblock.fullheight {
			height: calc(100vh - 66px);
		}

		
		.headerblock .logo {
		    width: 140px;
		}
		
		.block .inner-content {
		    padding: 30px 0;
		}
		
		.heroblock .textplatta {
		    bottom: 8%;
		    right: 5%;
		    max-width: 90%;
		}
		
		.heroblock .textplatta.leftplace {
			right:unset;
			left: 5%;
		}

		.heroblock .textplatta {
			min-width: unset;
		}
		
		.text-image-block .col.text h2:first-child {
		    margin-top: 25px !important;
		}
		
		.block .entry :is(h1,h2,h3,h4,h5,h6), .block :is(h1,h2,h3,h4,h5,h6), .block .entry .columnsblock.block :is(h1,h2,h3,h4,h5,h6) {
		    margin-top: 30px;
		}
		
		.headerblock .inner-content {
		    width: calc(100% - 10%);
		}


	}

/* ================================================ */


/* Responsive Width Section (Smallest Mobile Screens)
================================================== */

	@media only screen and (max-width: 359px) {





	}

/* ================================================ */